<template>
  <v-divider :id="settings.id || null" :class="settings.class" :style="settings.style"></v-divider>
</template>

<script>
export default {
  props: {
    layout: {
      type: Object,
      required: true,
    },
  },

  computed: {
    settings() {
      return this.layout.settings
    },
  },
}
</script>
